/* XPM */
static char *puDialogBox[] = {
/* columns rows colors chars-per-pixel */
"170 115 175 2",
"   c black",
".  c #808080",
"X  c gray25",
"o  c #C0C0C0",
"O  c #202020",
"+  c #A0A0A0",
"@  c #606060",
"#  c gray88",
"$  c #101010",
"%  c #939393",
"&  c #505050",
"*  c gray19",
"=  c gray69",
"-  c gray44",
";  c gray100",
":  c #D0D0D0",
">  c gray3",
",  c #484848",
"<  c #C8C8C8",
"1  c #282828",
"2  c gray66",
"3  c #686868",
"4  c #181818",
"5  c #585858",
"6  c gray22",
"7  c gray72",
"8  c gray47",
"9  c #888888",
"0  c #D8D8D8",
"q  c #9A9A9A",
"w  c #040404",
"e  c #848484",
"r  c gray27",
"t  c #C5C5C5",
"y  c gray14",
"u  c #A4A4A4",
"i  c #646464",
"p  c gray8",
"a  c gray33",
"s  c #353535",
"d  c #B4B4B4",
"f  c #747474",
"g  c #D5D5D5",
"h  c #0C0C0C",
"j  c #4C4C4C",
"k  c #CDCDCD",
"l  c #2D2D2D",
"z  c gray68",
"x  c #6C6C6C",
"c  c gray11",
"v  c gray36",
"b  c gray24",
"n  c gray74",
"m  c #7C7C7C",
"M  c gray55",
"N  c gray87",
"B  c gray59",
"V  c #9D9D9D",
"C  c #020202",
"Z  c gray26",
"A  c gray76",
"S  c #222222",
"D  c gray39",
"F  c gray7",
"G  c #535353",
"H  c #323232",
"J  c gray45",
"K  c #D2D2D2",
"L  c gray4",
"P  c #4B4B4B",
"I  c #CACACA",
"U  c #2A2A2A",
"Y  c #6A6A6A",
"T  c gray10",
"R  c #5B5B5B",
"E  c #3A3A3A",
"W  c gray73",
"Q  c #7B7B7B",
"!  c #DADADA",
"~  c #070707",
"^  c gray53",
"/  c gray15",
"(  c gray65",
")  c gray40",
"_  c gray9",
"`  c #565656",
"'  c #B6B6B6",
"]  c #767676",
"[  c gray6",
"{  c #4E4E4E",
"}  c gray43",
"|  c gray12",
" . c gray37",
".. c #7E7E7E",
"X. c #A2A2A2",
"o. c #E2E2E2",
"O. c #959595",
"+. c #B2B2B2",
"@. c #AAAAAA",
"#. c gray61",
"$. c gray28",
"%. c gray78",
"&. c #373737",
"*. c #D7D7D7",
"=. c gray81",
"-. c #2F2F2F",
";. c #AFAFAF",
":. c #3F3F3F",
">. c gray75",
",. c #8E8E8E",
"<. c #989898",
"1. c #9F9F9F",
"2. c #818181",
"3. c gray63",
"4. c gray38",
"5. c #E1E1E1",
"6. c gray58",
"7. c #515151",
"8. c #B1B1B1",
"9. c #717171",
"0. c #A9A9A9",
"q. c DimGray",
"w. c gray35",
"e. c #797979",
"r. c #9B9B9B",
"t. c gray2",
"y. c gray52",
"u. c #464646",
"i. c #C6C6C6",
"p. c #252525",
"a. c #A5A5A5",
"s. c #656565",
"d. c #151515",
"f. c gray21",
"g. c gray71",
"h. c gray46",
"j. c gray84",
"k. c gray5",
"l. c gray30",
"z. c #CECECE",
"x. c gray18",
"c. c #AEAEAE",
"v. c #1D1D1D",
"b. c #5D5D5D",
"n. c #3E3E3E",
"m. c gray",
"M. c gray49",
"N. c #8D8D8D",
"B. c #979797",
"V. c gray62",
"C. c gray1",
"Z. c #434343",
"A. c #C3C3C3",
"S. c #232323",
"D. c #131313",
"F. c gray20",
"G. c LightGray",
"H. c #0B0B0B",
"J. c #CBCBCB",
"K. c gray17",
"L. c gray42",
"P. c #1B1B1B",
"I. c gray23",
"U. c #BBBBBB",
"Y. c gray86",
"T. c #272727",
"R. c #A7A7A7",
"E. c #676767",
"W. c gray34",
"Q. c #B7B7B7",
"!. c #777777",
"~. c gray31",
"^. c #6F6F6F",
"/. c #5F5F5F",
"(. c gray50",
/* pixels */
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M a G & & G & m M M M M M m 4.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M & G & G ` w.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M a ` a ` a ` a  .M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M L.v.w U P f.p p.3 M M M & v.} M M M M M M M M M M 1 ~ U M M M M M M M M M M M M M M M M M M M M M M M M M M M X h t.M L.> v.8 M M M M M M M M M M M M M M M M M M M M M M M M M M M S 4.~.L h M X T M M M M M M M M M M M M M M M M M M M M 8 M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M m *   r M M /.F C.M M M D 6 !.M M M M M M M M M M ..C.p.M M M M M M M M M M M M M M M M M M M M M M M M M M M  .$ C M M Z w p.M M M M M M M M M M M M M M M M M M M M M M M M M M M f M & t.> M M q.M M M M M M M M M M M M M M M M M M M e.O 9.M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M 8 H   u.M M M S w Z M M @ W.M M M M M M M M M M M M w p.M M M M M M M M M M M M M M M M M M M M M M M M M M M R [ C M M X C.1 M M M M M M M M M M M M M M M M M M M M M M M M M M M M M & t.> M M M M M M M M M M M M M M M M M M M M M M X h ) M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M m *   u.M M M X > w M M * U E.M M ] X , S.6 m M M M t.1 M M M  .S.X S.f.!.M M f I.p.U c u.- M M M M M M M M M  .$ C M M 6 F P M M M I.4 P v.a M M E H.> X L.* ` M M M M M M M M M M M M G t.> M M M M M f X F.p.F.e.M M O t.P.9.I.s f M M p C.d.& M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M m H   u.M M M W.h C.M M &.d.@ M M P | q.w.$ r M M M w p.M M M v.6 m 3 d.H M M P.4 M ) k.p.^.M M M M M M M M M R $ C 8 P > E 8 M M n.~ /.M r p R M M s t.* /.G M M M M M M M M M M M M M & t.> M M M M M H v.3 e.O u.M M @ 4 p R Z 9.M M M x.w 9.M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M m *   r M M M w.H.w M M X d./.M M q., ) Z.h Z.M M M C.1 M M M w W.M M c C.M M C 4 M !.l p.- M M M M M M M M M  .$ C v  .P.6 v M M h > M M 3   b M M ^.h > 6 M M M M M M M M M M M M M M G t.> M M M M M $ p.D ] O t.M M M 6 C.p E.M M M M * C.9.M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M Q H   u.M M M Z > v.M M :.d.@ M M M 3 W.l > Z M M M w p.M M M t.` M M P.  M M U p E.R T l !.M M M M M M M M M R [ C M M 5 C.T M M H.> M M E.  E M M M n.w p.m M M M M M M M M M M M M M & t.> M M M M M   v.G ) Z E M M M ) 4 C R M M M M x.w 9.M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M m *   u.M M M c C.` M M X p /.M M  .1 w.a k.Z.M M M t.1 M M M t.W.M M c C.M M 9.d.p.X * /.M M M M M M M M M M  .$ C M M M.w D.M M h > M M 3   6 M M M & $ k.P M M M M M M M M M M M M M G t.> M M M M M H.U f M M M M M M } K.t.S.] M M M * t.9.M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M 8 H   u.M M 5 D.H m M M :.d.@ M M x.h { s L r ..M M w p.M M M d.X M J d.S M M G :.G } e.M M M M M M M M M M M R $ C M M } C.| M M * > L.M { [ 7.M M ) n., $ | q.M M M M M M M M M M M M & t.> M M M M M 1 4 R M M M M M 8 { ~.p.w Z M M M x.w ) R M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M G d.  v.I.s 6 l.m M M M 1 F , M M r $ p.X $ O - M , t.T i M M l.S.{ F.l q.M M p S.6 6 X D M M M M M M M M M M s > C D ) * s D M M 9.x.1 w.p.Z.m M ) 1 5 f T > E m M M M M M M M M M M } U t.> ` M M M M D l p.6 Z.] M M X b !.X > $ D M M n.H.E G M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M r L H H S T /.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M b w.e.m q.* l.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M U E w.5 P l R M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M - L.m M M M M M M M M M ~.f.&.u.L.q.P E &.P  .M R b @ M M G l.M M M M M M M L.q.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ] K.w j M M M M M M M M M E.d.C.b M M a F C.X M M M O (.M !.* K.f M M M M M q.O w E.M M M M M M M M M M M M M M M M M M M m w.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M G C.P M M M M M M M M M M X   H M M D 4   p.M M L.u.M M M q.D M M M M M M M 6 C.3 M M M M M M M M M M M M M M M M M M M r p.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M f E. .4.M M M i l.{ ..v & x M M M M q.P { 6 w j M M M M M M M M M M w.C.T D M w.l H.w M M X 9.M M D l./.M M M M 4.j & 1 w E.M M M ^.& R ` ^...M M M. .R w.m M M & D.F G e.M M x 4.L.) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M - H $.P T.G M M @ t.w P ~.D.-.!.M M D S p.G 6 C.P M M M M M M M M M M ^.c L ~.M G W.4 C @ M * M M M ) T 1 9.M M ` S * ` 1 C.3 M M w.T.{ l.k.H E.M m &.H G F., M M W.w 4 w...M M l /.@ Z M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M E.O a q.O s m M M L C.w.(.l P.) M M P.$ D M W.t.j M M M M M M M M M M M X C H  ./.8 O C Z.4.u.M M M f l 1 - M M 4 O ^.M I.w E.M M d.> M m S P.) M X > , M ` 4  .M M t.p.M M M M H.` !.} M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M L.) E h H Q M M L w M M E T ) M M   d.M M ` t.P M M M M M M M M M M M G C 4 H ) M $.L p H 8 M M M f x.T.9.M M   H M M E t.3 M M L ~ M M f.c E.M k.~ E @ Z w u.M M w p.M M M M w F -.R M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M w.Z l.4 H m M M > t.M M 6 P.) M M C.4 M M W.w j M M M M M M M M M M M ^.S C.l f M ^.F C.1 M M M M f l 1 9.M M   s M M I.t.E.M M W.t.Z.& $ p.8 M C > l.m ] L.e.M M C.p.M M M M & T > l M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M ` P.l.) | H 8 M M L w M M E 4 ) M M C T M M ` C.P M M M M M M M M M M M M n.  P M M M d.  u.M M M M f U T.9.M M   F.M M E C.) M M M O F , { m M M | > W.M M M M M M w p.M M M M M f Z v.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M 6 t.1 l t.H q.M M L > M M 6 T D M M X h u.M , t.X M M M M M M M M M M M M & S.} M M M { > M M M M M ^.p.O q.M M H p R ..H w a M M s , M M M M M M ) > v.!.M f M M M > O v w.M M w.M i c M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M L.T p P * > G M &.t.w H @ C.w x.M M M n.> F c d.E f M M M M M M M M M M M 4., M M M M f l M M M M M D H * D M M 8 H ~ T p v.Z M M H.w t.w $ :.m M M 3 S > D.& M M M S k.X ..M M -.u.1 u.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M q.H.l.{ b > b M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M x.D M M e.$.n.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M X E l.j , I. .M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; q q #.V.1.X.u ( 2 @.z z = 8.g.g.7 W n n >.A A.t %.I J.) E.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; B.q #.#.#.#.V.3.1.X.u u R.u 2 0.@.@.z z ;.z = 8.+.+.g.g.Q.g.7 W W U.n n >.n o A A.A.t t %.t < I J.D ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; V.V V.X.X.a.( @.@.c.;.= +.g.Q.7 U.n >.o A t t < I J.J.i ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; #.V V.1.V.X.X.u X.a.( 2 0.@.@.z ;.c.;.= 8.+.+.g.Q.' Q.7 W U.U.n >.m.>.o A A.A.t %.i.%.< I J.J.k J.i ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; 1.3.X.u R.0.@.z ;.8.+.g.Q.W W n >.>.o A t t < I k k k D ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; V.3.1.3.u u u u R.0.@.@.z z ;.z = 8.+.+.g.g.Q.g.7 W W U.n n >.n >.A A.A.t t %.t < I J.I k I k k k ) E.M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; X.u ( 2 @.z ;.= +.g.Q.7 U.n >.m.>.A.A.t %.< J.k J.z.=.i ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; X.u X.u ( 2 ( @.@.z ;.c.;.= 8.+.+.g.Q.' Q.7 W U.U.n >.m.>.o >.A.A.t %.i.%.< I J.J.k J.k J.z.=.z.=.i ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; R.u 2 0.z 8 , s.W.@ q W n n 7.:.^.z @.3 w.#.k k =.k =.) E.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; u u R.0.2 - P w.{ G 9.8.+.+.g.g.Q.g.7 W W U.n n >.n >.A o A t t t t < I J.I k I k k m ] =.k =.=.: D ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; 0.@.@.c...1 E.<.M & n.m.>.o , $ m < +.Z.2.k k z.=.: G.i ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; ( @.@.z q.O ] r.% h.U g.Q.' Q.7 W U.U.n >.m.>.o >.A.A.t A.t %.< %.J.J.k J.k J.z.=.z.b P.=.: =.: K i ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; z z = 8.4 X X.W n . P. .o A G F 2.d , ..k k : K : K G.D ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; z z z z U [ = 8.g.g.} g.7 W W U.n n >.n >.A o A t t t t %.I < I J.I J.k k k =.k =.=.{ c : K G.K g ) E.M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; ;.= +.g.F 7.U.n >.O./ D.A.i.` $ ) E q.k =.: =.G.G.g G.i ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; ;.= ;.+.F W.+.g.Q.7 W U.U.2.G /.r 1.>.A.U H.!.Z / + %.J.@./.n.v x.2 =.u R /.b y.=.: l.v.G.g G.g G.i ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; +.+.g.Q.F ` n n o B U _ < I W.> D.L ) =.: K G.K G.g g ) E.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; = 8.g.g.F 5 Q.W 7 U.n n >.:.` ,.U ) t t Z > ..9 S 3 J.I w.p V.z 4.#.=.$.n.c.N.&.( K 7.c g g g g *.D ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; Q.' Q.U.F a >.o A.q U 4 J.k W.$ l.D.d.i K G.G.g 0 j.0 i ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; +.g.Q.7 F w.U.n U.m.>.o >.X.6.w.F E.%.< Z.H.J.V U x J.k s H.=.z.=.: =.$ s 2.9.P.M g { P.0 g 0 0 0 i ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; 7 W W n d.` A.t %.V.K.b k k W.F 2.B k.h f g g g *.0 0 D ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; Q.W 7 W v.H n n >.A o A t 3.H e.y 3 < I u.h J.#.U L.k k H h : K : K : ~ { K G.g g g 7.c *.0 0 ! 0 ) E.M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; U.n >.o G K.,.< J.q.O V k z.w.D.^ : B.O k.h.0 0 0 0 Y.i ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; U.n U.n G 4 #.o A.t u t %.S.r M.O E.J.k Z.H.=.#.U x =.: Z.$ 0.G.G.G.G.6 X g.0 g 0 j.l.4 0 0 ! Y.Y.i ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; >.n o A t 4.u.- /.& ,.k =.k n.4 E.U.g - v.4 !.! 0 ! N ) E.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; n n >.>.o 3 7.b.E.L.e.I < b p.` x., z k H > ,...T :.' K q * H Y e g g 6.I.~.9.B 0 ! Z | q ! Y.! Y.D ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; >.A.A.i.%.J.J.k J.k =.: =.G.G.g G.g g j.0 0 Y.Y.Y.N N i ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; >.o A.A.A.t t i.%.J.J.J.J.k J.k =.k =.z.=.: =.: K G.G.G.G.g G.g 0 g 0 j.0 0 0 0 ! Y.Y.Y.Y.N Y.N # i ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; t t %.I J.I k k =.k : K : K G.g g g 0 ! 0 ! Y.Y.N N # D ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; A.A t t %.%.< I J.I J.k k k k k =.=.: K : K : K G.K G.g g g g g *.0 0 ! 0 ! 0 ! Y.! Y.N N N N N # ) E.M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; %.< I J.J.k =.z.=.: K G.G.g 0 g 0 0 0 Y.Y.N Y.N N 5.# i ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; t i.%.< J.J.J.k J.k J.k k z.=.: =.: K G.G.G.G.g G.g 0 g 0 j.0 0 0 0 ! Y.Y.Y.Y.N Y.N # N N N # 5.# i ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; < I k k k k =.K : K G.K g g *.0 0 ! Y.! N N N N # # 5.) E.M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; < I J.I J.J.k k k k =.k : k : K : K G.K G.g g g g g *.0 0 ! 0 ! 0 ! Y.! Y.N N N N N # N # # # o.5.D ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; ; ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; ; ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) i ) M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M ; D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ; D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.D ) ) E.M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M ",
"M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M M "
};
